<h3 id="wie-kann-ich-einen-zustand-meiner-arbeitsoberfläche-speichern-das-lesezeichen">Wie kann ich einen Zustand meiner Arbeitsoberfläche speichern? Das Lesezeichen:</h3>
<a href="https:////www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=528" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>

<p>Wenn Sie ihre geöffneten Dokumente in den gewählten Ansichten zu einem späteren Zeitpunkt wieder aufrufen möchten, um weiterzuarbeiten, können Sie den Zustand mit über das „Lesezeichen“ in der linken oberen Ecke der Arbeitsoberfläche speichern. Ein Klick öffnet ein kleines Fenster, in dem Sie mit einem Klick auf „Lesezeichen erstellen“ einen Link erstellen, den Sie sich kopieren und abspeichern können. Rufen Sie diesen Link in Ihrem Web-Browser erneut auf, wird Ihre Arbeitssitzung so wieder hergestellt, wie zu dem Zeitpunkt, als Sie den Link erzeugt haben. Es können beliebig viele Lesezeichen erzeugt werden.</p>
